@charset "utf-8";

@media screen and (max-width : 768px){ 
	
.pcshow {
	display: none;
}	
	
#contents {
	width: 100% !important;
}

/*-----------------------------------------------------
body
------------------------------------------------------*/
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

body *{
	line-height:1.3em;
}

hr{
	display:none;
}

img {
	vertical-align: bottom;
}

/*-----------------------------------------------------
#wrapper
------------------------------------------------------*/

#wrapper{
	width:93.75%;
	margin:1.2em auto;
}


#h1wrapper{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_h1.gif);
	margin:30px 0;
	padding:20px 0 15px;
}

#h1wrapper h1{
	font-size:28px;
	font-weight: bold;
	width:980px;
	margin:0 auto;
}

#h1wrapper h1 a{
	color: #000;
	text-decoration: none;
}

#h1wrapper h1 a:visited{
	color: #000;
	text-decoration: none;
}

h1.title{
	font-size:18px;
	font-weight: bold;
	margin-bottom: 4%;
}

h1.title.gray {
	text-align: center;
	background:#ddd;
	padding:0.5em 0 0.4em;
	border-radius: 5px;
}

h1.title a{
	color: #000;
	text-decoration: none;
}

h1.title a:visited{
	color: #000;
	text-decoration: none;
}

h2.pageTitle{
	font-size: 16px;
	font-weight: bold;
	padding-bottom:1%;
	border-bottom:2px solid #000;
	margin-bottom:4%;
}

h2.pageTitle.mb04em {
	margin-bottom: 0.4em;
}

h2.pageTitle.error{
	padding-top: 1%;
	padding-left:34px;
	color:#c00;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_error.gif) 2px 3px no-repeat;
}

h3.midashi{
	font-size: 16px;
	font-weight: bold;
	padding-left: 8px;
	border-left: 6px solid #041d41;
	line-height: 1.5;
	margin-bottom: 0.6em;
}

h3.midashi.underLine {
	text-align: center;
	border-left: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1%;
	margin-bottom: 1em;
}


/* dl
=========================================*/
dl.hanyouTableIn dt:first-child{
	border-bottom: 1px solid #fff;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea {
	padding:0.2em;
	box-sizing: border-box;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"]{
	line-height: 1.5;
}

/* for iPhone */
input[type="image"] {
	border-radius: 0;
	-webkit-appearance: none;
}

/*新規会員登録、個人情報に関しての同意　id8＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
div.privacyPolicy {
	font-size: 13px;
	overflow-y:auto;
	box-sizing: border-box;
	width: 100%;
	height: 250px;
	margin-bottom: 20px;
	padding:10px;
	word-wrap: break-word;
	overflow-wrap:break-word;
	border:1px solid #eee;
}

div.privacyPolicy::-webkit-scrollbar {
  background:#ccc;
  width:5px;
}

div.privacyPolicy::-webkit-scrollbar-thumb {
  background:#aaa;
}


p.privacyAgree{
	border:1px solid #f3f3f3;
	background:#f3f3f3;
	text-align: center;
	box-sizing: border-box;
}

p.privacyAgree.bkg_on {
	border-color:#CC0000;
	background:#f5cccc;
}

p.privacyAgree label {
	display:block;
	padding: 4px 0 4px 20px;
}

p.privacyAgree input[type="checkbox"]{
	position: absolute;      opacity:0;
	filter: alpha(opacity=0); -moz-opacity:0;
}

p.privacyAgree label span {
	display: inline-block;
	padding: 6px 0;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/checkbox.png) no-repeat left top;
	padding-left: 20px;
	background-size: auto 54px;
}

p.privacyAgree .c_on span {background-position:left -32px;}


/*新規会員登録、入力部分　id11他＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.formInput {
	border: 4px solid #000;
	border-radius: 8px;
	padding:3.3333%;
}

.formInput .cover {
 padding: 38px 23px 13px 23px;
 background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/form_bg_waku_u.gif) no-repeat;
}

.formInput .next {
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}

.formInput .next img {
	width: 91.55%;
}

.formInput > div.cFix + div {
	margin-top: 0.6em;
}

/* id04, id04_2 */
.inputItem a.iframe img {
	width: 86%;
}

/* id11, id19, id33b_2 */
#formStoreInput.formInput a.iframe img {
	width: 94.85%;
}


dl.inputItem dt{
	background:#707070;
	color:#FFF;
	padding: 0.4em 0.4em 0.3em;
}

dl.inputItem dd {
	padding: 0.6em 0.4em;
	background: #f3f3f3;
}

#confirm_password-error {
	display: block;
	margin-top: 5px;
	margin-bottom: 3px;
}

dl.inputItem dt p.hissu {
	position: relative;
}

dl.inputItem dt p.hissu:after {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	max-height: 18px;
	margin: auto;
	padding: 0 0.2em;
	content:"必須";
	background:#F00;
}

/*販売店選択　dealerselect.html ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#dealerSelectWrapper{
	width:95%;
	margin:0 auto;
}

#dealerSelectWrapper .selectBox{
	font-size: 12px;
	border:1px solid #000;
	height:210px;
	overflow-y:scroll;
	margin-bottom:30px;
}

/*20161017addペンディング*/
/*
#dealerSelectWrapper .selectBox::-webkit-scrollbar{
	width:3px;
	background:#f3f3f3;
}

#dealerSelectWrapper .selectBox::-webkit-scrollbar-thumb{
	background:#aaa;
}*/
/**/


#dealerSelectWrapper .selectBox ul li{
	border-bottom:1px solid #FFF;
	background:#f3f3f3;
	position:relative;
}

#dealerSelectWrapper .selectBox ul li label::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 25px;
	height: 15px;
	margin: auto;
	content: "";
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/radiobtn.png) no-repeat center top;
	background-size: 15px auto;
}

#dealerSelectWrapper .selectBox ul li input[type='radio']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

#dealerSelectWrapper .selectBox ul li .crobd {
	line-height: 1.5;
	display: block;
	padding: 3px 0.8em 3px 25px;
	cursor: pointer;
}

#dealerSelectWrapper .selectBox ul li .c_on { background-color:#f5cccc;}
#dealerSelectWrapper .selectBox ul li .c_on::after {background-position:center bottom}

/*新規会員登録メルマガ選択　id12他＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#mailmagazineWrapper{
	/*margin-right:-12px;
	margin-bottom:50px;*/
	margin-bottom: 3em;
}

#mailmagazineWrapper .oneMailmagazineWrapper{
	box-sizing:border-box;
	float:left;
	width:50%;
	border-right:1px solid #717171;
	border-bottom:1px solid #717171;
	border-left:1px solid #717171;
}


#mailmagazineWrapper .oneMailmagazineWrapper p:first-child {
	overflow: hidden;
}

#mailmagazineWrapper .oneMailmagazineWrapper p:first-child img {
	width: 94%;
}


#mailmagazineWrapper .oneMailmagazineWrapper p.tx_C {
	padding:0 8px;
}

#mailmagazineWrapper .oneMailmagazineWrapper p.tx_C img{
	width: 100%;
}

#mailmagazineWrapper .oneMailmagazineWrapper:nth-child(1),
#mailmagazineWrapper .oneMailmagazineWrapper:nth-child(2){
	border-top:1px solid #717171;
}


#mailmagazineWrapper .oneMailmagazineWrapper:nth-child(even){
	border-left:none;
}

#mailmagazineWrapper .oneMailmagazineWrapper:nth-child(even) p {
	padding-right: 1px;
}

#mailmagazineWrapper .oneMailmagazineWrapper:nth-child(even) p.tx_C {
	padding:0 9px 0 8px;
}

#mailmagazineWrapper input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

#mailmagazineWrapper .htmlKeisiki{
	display: block;
	overflow: hidden;
	height: 32px;
	margin-bottom: 1px;
	cursor: pointer;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_htmlkeishiki_sp.gif) no-repeat left top;
	background-size: auto 64px;
}

#mailmagazineWrapper .textKeisiki{
	display: block;
	overflow: hidden;
	height: 32px;
	cursor: pointer;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_textkeishiki_sp.gif) no-repeat left top;
	background-size: auto 64px;
}

#mailmagazineWrapper .textKeisikiLong{
	display: block;
	overflow: hidden;
	height: 65px;
	cursor: pointer;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_textkeishikiLong_sp.gif) no-repeat center top;
	background-size: auto 130px;
}

#mailmagazineWrapper label span{
	visibility:hidden;
}

#mailmagazineWrapper .c_on{background-position:left bottom;}
#mailmagazineWrapper .textKeisikiLong.c_on{background-position:center bottom;}


#mailmagazineWrapper .b_on{ border-color:#C00;}


#mailmagazineWrapper p.keisiki{
	font-weight:bold;
	padding:10px;
	background:#f5cccc;
}
	
.plusHondaMailMagazineWrapper{
	margin-bottom: 30px;
}	

.plusHondaMailMagazineWrapper ul{
	border:1px solid #ccc;
}


.plusHondaMailMagazineWrapper ul li{
	background:#f2f2f2;
}


.plusHondaMailMagazineWrapper ul li.checkCell.checkedCell{
	padding: 5px 0 5px 10px;
	background:#f5cccc;
}

.plusHondaMailMagazineWrapper ul li.checkCell ~ li {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.plusHondaMailMagazineWrapper ul li.checkCell input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

.plusHondaMailMagazineWrapper ul li.checkCell .cbxbd{
	display: block;
	overflow: hidden;
	height: 36px;
	cursor: pointer;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_plushonda_sp.gif) no-repeat left top;
}

.plusHondaMailMagazineWrapper ul li.checkCell .c_on{background-position:left bottom;}

.plusHondaMailMagazineWrapper ul li.titleCell p{
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom: 4px;
	padding-left:10px;
	/*padding-right:10px;*/
}
/*
.plusHondaMailMagazineWrapper ul li.titleCell p span{
	display: block;
	padding-bottom: 2px;
	border-bottom: 1px solid #c00;
}*/

.plusHondaMailMagazineWrapper ul li.copyCell{
	padding-bottom: 10px;
}

.plusHondaMailMagazineWrapper ul li.copyCell p{
	padding:0 10px;
}


.plusHondaMailMagazineWrapper ul li.imgCell img{
	vertical-align:bottom;
}

.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li.titleCell,
.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li.copyCell{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_kurumamailmagazine.gif);
}
/*
.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li{
	background:none;
}

.plusHondaMailMagazineWrapper ul.kurumaMailMagazine{
	background:url(../image/bg_kurumamailmagazine2.gif);
}*/


/*Login page　id15他＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.linkBullet a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_red.png) left center no-repeat;
	padding-left:10px;
}

.linkBulletGray a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_gray.png) left center no-repeat;
	padding-left:10px;
	color:#666;
}

.reloadBullet a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_reload.png) left center no-repeat;
	padding-left:16px;
}

.errMsg{
	background:#ffefbf;
	color:#f00;
	font-weight:bold;
	padding:0.6em;
	margin-bottom: 1em;
}

.bg_vcenterLine{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_vcenterline.gif) left center repeat-x;
}

.bg_vcenterLine span{
	display:inline-block;
	padding-right:7px;
	background:#FFF;
}


#kaiinninarutDetail{
	margin-bottom:15px;
	padding:3.3333%;
	border:2px solid #ddd;
	border-top:none;
}

#kaiinninarutDetail dl{
	display:table;
}

#kaiinninarutDetail dl dt{
	display:table-cell;
	width:310px;
	vertical-align:middle;
}

#kaiinninarutDetail dl dt p{
	font-size: 123.1%;
	font-weight: bold;
	line-height:28px;
	padding-left:10px;
	border-left:6px solid #c00;
}

#kaiinninarutDetail dl dd{
	display:table-cell;
	height:60px;
	padding-right:140px;
	vertical-align:middle;
}

#kaiinninarutDetail dl.detail01 dd{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/id15_icon01.gif) right center no-repeat;
}

#kaiinninarutDetail ul.detail{
	display: table;
}

#kaiinninarutDetail ul.detail li{
	display: table-cell;
	vertical-align: middle;
}

#kaiinninarutDetail ul.detail li:first-child{ width: 65%; }

#kaiinninarutDetail ul.detail li:last-child{ width: 25%; }

#kaiinninarutDetail ul.detail li:last-child img{ width: 100%; }


div.shikiri {
	height:1px;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/dot_h.png) repeat-x;
}



/*New my page　id16＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#mypageHeader,
.afterLoginHeader{
	margin-bottom:0.4em;
	padding-bottom:0.4em;
	border-bottom:2px solid #000;
}

#mypageHeader h2{
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	padding-left:44px;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_mypage.gif) 2px center no-repeat;
}

.afterLoginHeader h2{
	font-size: 161.6%;
	font-weight: bold;
	line-height:24px;
	float:left;
}


#mypageHeader p,
.afterLoginHeader p{
	font-size: 93%;
	position:relative;
	top:0.6em;
	float:right;
}

.mypageKadomaruWrapper{
	border: 4px solid #ddd;
	border-radius: 8px;
	background: #eee;
}

.mypageKadomaruInner{
	padding:3.3333%;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/mypage_kadomaru_bg.gif);
}


/*退会のお手続き　taikai.html ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#taikaiWrapper{
	overflow:hidden;
	padding-top: 6em;
	text-align: center;
}

#taikaiWrapper p {
	width: 98%;
	margin: 0 auto;
}

/*faqページ　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#faqWrapper ul{
	margin-left:16px;
}

#faqWrapper ul li{
	margin-bottom:1em;
	display:table;
}

#faqWrapper ul li div{
	line-height:1.6;
	display:table-cell;
}

#faqWrapper ul li div.q,
#faqWrapper ul li div.a{
	font-size:20px;
	font-weight:bold;
	padding-right:0.8em;
}

#faqWrapper ul li div.q{
	color:#666;
}

#faqWrapper ul li div.a{
	color:#c00;
}

#faqWrapper ul li div.question,
#faqWrapper ul li div.answer{
	font-size:16px;
}



/*large input　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
input.largeInput {
	font-size:20px;
	line-height:20px;
	height:28px;
}

.passarea {
	display: block;
}


/*会員限定キャンペーン201505追記　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#whatsHondaKurumaCommunity {
	margin: 0 10px 20px;
	padding: 15px;
	border-radius: 8px;
	background:  #ddd;
}


#kaiinGenteiCampaing {
	/*margin-right: -30px;
	margin-bottom: 55px;*/
	margin-bottom: 2em;
}

#kaiinGenteiCampaing li {
	/*float: left;*/
	/*width: 475px;*/
	width: 100%;
	/*margin-right: 30px;*/
	margin-bottom: 15px;
	overflow: hidden;
}

#kaiinGenteiCampaing li span.bnr {
	float: left;
	/*width: 170px;*/
	width: 50%;
}

#kaiinGenteiCampaing li span.bnr img {
	width: 92%;
}

#kaiinGenteiCampaing li span.copy {
	float: right;
	/*width: 305px;*/
	width: 50%;
}

#kaiinGenteiCampaing li a span.copy {
	text-decoration: underline;
	color: #000;
}

#kaiinGenteiCampaing li a:hover span.copy {
	color: #c00;
}


/*201507add*/
#syakencheck {
	margin-bottom: 7px;
	color: #f00;
}

/* 退会理由 */
ul.reason li {
	text-indent: -1.2em;
	padding-left: 1.2em;
}

ul.reason li input[type="checkbox"] {
	margin-right: 0.15em;
	vertical-align: text-bottom;
}
	
	
/*202103add*/
.fl_L { float: none  !important; }

.mr2  { margin-right:  0 !important; }
	
.plusHondaMailMagazineWrapper ul li.imgCell{
	display: none;
	}
		
.plusHondaMailMagazineWrapper ul li.copyCell p img{
	float: right;
	padding-left: 10px;
}
	
	/* table
=========================================*/
table.hanyouTable{
	border-collapse:collapse;
	border:1px solid #FFF;
	width: 100%;
	margin-bottom: 10%;
}

table.hanyouTable th,
table.hanyouTable td{
	border:1px solid #FFF;
	padding:8px;
}

.hanyouTable th{
	background:#707070;
	color:#FFF;
	width:45%;
}

.hanyouTable td{
	background:#f3f3f3;
	width: 55%;
}
	
.thankyouCopy {
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.8;
		padding: 2em 0;
		background: #efefef;
	}	
	
}